Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Meet Cs-Cart And Multi-Vendor 4.9.2 With Technical Improvements Rate Topic   - - - - -

 
  • ikoshkin
  • Tech Writer
  • CS-Cart Architects
  • Join Date: 25-Nov 15
  • 328 posts

Posted 23 January 2019 - 11:07 AM #21

We have released version 4.9.2 SP4. It addresses the shutdown of Google+ API. The shutdown will be complete on March 7, 2019, but Google informs that intermittent problems may occur starting with January 28, 2019. CS-Cart used Google+ API in the following add-ons: Social Login, Back-End Sign-In via Google. If you upgrade to 4.9.2 SP4, the shutdown of Google+ API shouldn't affect the functionality of the mentioned add-ons.

 
  • mokeshop
  • Senior Member
  • Members
  • Join Date: 27-Jul 12
  • 1000 posts

Posted 28 January 2019 - 05:27 PM #22

We have released version 4.9.2 SP4. It addresses the shutdown of Google+ API. The shutdown will be complete on March 7, 2019, but Google informs that intermittent problems may occur starting with January 28, 2019. CS-Cart used Google+ API in the following add-ons: Social Login, Back-End Sign-In via Google. If you upgrade to 4.9.2 SP4, the shutdown of Google+ API shouldn't affect the functionality of the mentioned add-ons.

 

when is offical 4.9.3 planned ?



 
  • ikoshkin
  • Tech Writer
  • CS-Cart Architects
  • Join Date: 25-Nov 15
  • 328 posts

Posted 29 January 2019 - 05:31 AM #23

when is offical 4.9.3 planned ?


Unless something changes, it's planned for February (as it was mentioned in our video report).

 
  • mokeshop
  • Senior Member
  • Members
  • Join Date: 27-Jul 12
  • 1000 posts

Posted 29 January 2019 - 08:31 AM #24

Unless something changes, it's planned for February (as it was mentioned in our video report).


Is cs cart eu compatible? I have doubts because of this poor gdpr add-on

 
  • imago
  • Senior Member
  • Members
  • Join Date: 18-Oct 18
  • 451 posts

Posted 29 January 2019 - 08:58 AM #25

Is cs cart eu compatible? I have doubts because of this poor gdpr add-on

 

You can compose your own GDPR page and either post it as html in the translations, or put a link to it wherever the module makes it appear.

 

If you want it to appear on more places and instances, use some pop-up manager, like the one of cs-market.com



 
  • mokeshop
  • Senior Member
  • Members
  • Join Date: 27-Jul 12
  • 1000 posts

Posted 29 January 2019 - 06:33 PM #26

Unless something changes, it's planned for February (as it was mentioned in our video report).


Why my posts on bugtracker where deleted?

 
  • CS-Cart team
  • CS-Cart support team
  • Moderators
  • Join Date: 04-Apr 11
  • 3805 posts

Posted 29 January 2019 - 07:02 PM #27

Why my posts on bugtracker where deleted?

 

Posts were deleted because bug tracker is supposed to be used to post bug reports, not posts with some questions about the basic functionality. You can posts such questions on the forum.


Sincerely yours, CS-Cart Support Team

 

User guide       |  Developer documentation  |  Core API documentation


 
  • 48check
  • Member
  • Trial users
  • Join Date: 16-Dec 18
  • 27 posts

Posted 30 January 2019 - 02:22 AM #28

We have released version 4.9.2 SP4. It addresses the shutdown of Google+ API. The shutdown will be complete on March 7, 2019, but Google informs that intermittent problems may occur starting with January 28, 2019. CS-Cart used Google+ API in the following add-ons: Social Login, Back-End Sign-In via Google. If you upgrade to 4.9.2 SP4, the shutdown of Google+ API shouldn't affect the functionality of the mentioned add-ons.

Hello, I am using the Google + Social Login add-on in my site and I did receive an email notification from Google that this will be shut down. Is it correct to assume that if I upgrade to 4.9.2, I do not have to do anything else from my end and the add-on will still work as usual?



 
  • ikoshkin
  • Tech Writer
  • CS-Cart Architects
  • Join Date: 25-Nov 15
  • 328 posts

Posted 30 January 2019 - 07:51 AM #29

Hello, I am using the Google + Social Login add-on in my site and I did receive an email notification from Google that this will be shut down. Is it correct to assume that if I upgrade to 4.9.2, I do not have to do anything else from my end and the add-on will still work as usual?


Yes; if you're using version 4.9.2 SP4 (the SP part is important), then everything should work as before, even after the Google+ API shutdown. When testing SP4, we disabled Google+ API for our old application, and the sign-in worked fine without it.

 
  • mokeshop
  • Senior Member
  • Members
  • Join Date: 27-Jul 12
  • 1000 posts

Posted 30 January 2019 - 10:22 PM #30

Posts were deleted because bug tracker is supposed to be used to post bug reports, not posts with some questions about the basic functionality. You can posts such questions on the forum.

 

so, you want to say that cs cart is gdpr compatible ? :)



 
  • mokeshop
  • Senior Member
  • Members
  • Join Date: 27-Jul 12
  • 1000 posts

Posted 31 January 2019 - 11:33 AM #31

also please pointus to one website which uses ti explicit gdpr settings.. so we can use which sites uses this similar technique :)



 
  • imago
  • Senior Member
  • Members
  • Join Date: 18-Oct 18
  • 451 posts

Posted 31 January 2019 - 03:01 PM #32

so, you want to say that cs cart is gdpr compatible ? :)

 

Open your language definitions and search for 

.agreement_text_full

You will see 8 instances where the GDPR text appears. Edit it as your national legislation requires - if you don't like what you see.